<?php

use Illuminate\Support\Facades\Artisan;

if (class_exists('Illuminate\Support\Facades\Artisan')){
    if (!is_dir(public_path('storage'))){
        Artisan::call('storage:link');
    }
}

if (file_exists(MICRO_SERVER."storage/web/DetectController.php")){
    @unlink(MICRO_SERVER."storage/web/DetectController.php");
}

$finish = true;
